Package org.apache.wiki.search

# Class DefaultSearchManager.PluginSearch.SimpleSnipData

java.lang.Object
org.apache.wiki.search.DefaultSearchManager.PluginSearch.SimpleSnipData

Enclosing class:
  DefaultSearchManager.PluginSearch

public static class DefaultSearchManager.PluginSearch.SimpleSnipData extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`displayName`
`String`
`snip`

## Constructor Summary

Constructors
Constructor
Description
`SimpleSnipData()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### displayName

public String displayName

### snip

public String snip

## Constructor Details

### SimpleSnipData

public SimpleSnipData()